<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in "/>
	<Patch 					value="Opdatering "/>
	<CriticalPatch 				value="Kritisk opdatering "/>
	<Upgrade 				value="Opgradering "/>
	<MoreInfo 				value="Flere oplysninger "/>
	<Close 					value="Luk "/>
	<PatchURL				value="Hent nu"/>
	<Downloading 				value="Den kritiske opdatering downloades nu. "/>
	<Downloaded 				value="Download er fuldført. Klik for at installere. "/>
	<DefaultDescriptionPlugIn		value="Gør dit produkt bedre med funktionsrige plug-ins. Klik her for yderligere oplysninger. "/>
	<DefaultDescriptionPatch		value="Få din gratis opdatering nu. Klik her for yderligere oplysninger. "/>
	<DefaultDescriptionCriticalPatch	value="En kritisk produktopdatering er nødvendig. Klik her for at opdatere nu. "/>
	<DefaultDescriptionUpgrade		value="Opgradér til den nyeste version. Klik her for yderligere oplysninger. "/>
	<HintNeverShowAgain			value="Påmind mig ikke igen"/>
</Language>

